News : GNU gfortran (Windows)

31st January 2017

The current GNU gfortran version of Winteracter for Windows has been successfully tested with recent gfortran versions through to 6.2. These versions of gfortran do not appear to suffer from the inter-version compatibility problems which have previously forced separate versions of Winteracter to be built for each supported GCC release. Specifically, the version of Winteracter built with GCC 5.2 appears to be compatible with all of GCC 5.1 through 6.2. As of the 10.10f update, the documentation and WiDE have been updated to reflect this broader compatibility.

For more information email:

Please note : References to "support for" specific third party software do not imply endorsement of same. Refer to Supported Compilers/Platforms for more information.